<!DOCTYPE html>
<html lang="=en" id="gorilla">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Eastern lowland gorilla</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Eastern lowland gorilla</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The eastern lowland gorilla (Gorilla beringei graueri ) or Grauer's gorilla is a 
                        Critically Endangered subspecies of eastern gorilla endemic to the mountainous forests 
                        of eastern Democratic Republic of the Congo. Important populations of this gorilla 
                        live in the Kahuzi-Biega and Maiko National Parks and their adjacent forests, the 
                        Tayna Gorilla Reserve, the Usala forest and on the Itombwe Massif. It is the largest 
                        of the four gorilla subspecies. It has a jet black coat like the mountain gorilla 
                        (Gorilla beringei beringei ), although the hair is shorter on the head and body. The 
                        male's coat, like that of other gorillas, greys as the animal matures, resulting in 
                        the designation "silverback". There are far fewer eastern lowland gorillas compared to 
                        western lowland gorillas.According to a 2004 report there were only about 5,000 
                        eastern lowland gorillas in the wild, down to fewer than 3,800 in 2016, compared to 
                        over 100,000 western lowland gorillas. Outside their native range, only one female 
                        eastern lowland gorilla lives in captivity, at the Antwerp Zoo in Belgium.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Eastern lowland gorillas are the largest subspecies of gorilla and the largest living 
                        primates. Males weigh between 150 and 209 kilograms (331 and 461 lb) based on four 
                        males, females of 76 kilograms (168 lb) although this had a small sample size. Males 
                        stand between 1.69 to 1.96 metres (5 ft 7 in to 6 ft 5 in), while females reach 1.6 
                        metres (5.2 ft). An older weight calculated based on eight wild adult males is 169 kg.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Gorillas spend long hours feeding on plant matter every day. Gorillas are stable apes 
                        as they stay together for months and years at a time, much like the structure of a 
                        family. Groups of eastern lowland gorillas are usually larger than those of western 
                        gorillas. The eastern lowland gorilla has the widest altitudinal range of any of the 
                        gorilla subspecies, being found in mountainous, transitional and lowland tropical 
                        forests. One of the most studied eastern lowland gorilla population lives in the 
                        highlands of Kahuzi-Biega, where habitats vary between dense primary forests to 
                        moderately moist woodland, to Cyperus swamp and peat bog. Gorillas do not eat banana 
                        fruits, but they may destroy banana trees to eat the nutritious pith. The eastern 
                        lowland gorilla shows a preference for regenerating vegetation associated with 
                        abandoned villages and fields. Farmers who have come in contact with gorillas in their 
                        plantations have killed the gorilla and obtained a double benefit, protecting their 
                        crop and using the meat of the gorilla to sell at the market. Eastern lowland gorilla 
                        has a varied plants diet including fruits, leaves, stems and bark as well as small 
                        insects such as ants and termites. Although they occasionally eat ants, insects form 
                        only a minor part of their diet. In comparison to western lowland gorillas, found in 
                        low altitude tropical forests, eastern lowland gorillas travel much less and increase 
                        their consumption of herbaceous vegetation.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Eastern lowland gorillas are highly sociable and very peaceful, living in groups of 
                        two to over 30. A group usually consists of one silverback, several females and their 
                        offspring. Silverbacks are strong and each group has one dominant leader (see alpha 
                        male). These males protect their group from danger. Young silverback males will slowly 
                        begin to leave their natal group when they reach maturity, and will then attempt to 
                        attract females to form their own group. Relatively little is known about the social 
                        behaviour, history and ecology of eastern lowland gorillas, partly because of civil 
                        war in the Democratic Republic of the Congo. However, some aspects of social behaviour 
                        have been studied. For example, gorillas form harems which may include two full-grown 
                        males. One third of gorilla groups in East Africa have two grown males in their group.
                        Most primates are bonded together by the relationship between females, a pattern also 
                        seen in many human families. Once they reach maturity, both females and males usually 
                        leave the group. Females usually join another group or a lone silverback adult male, 
                        whereas males may stay together temporarily, until they attract females and establish 
                        their own groups. It is commonly believed that the structure of the gorilla group is 
                        to prevent predation.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        A female will give birth to a single mother after a gestation period of about 8½ months. 
                        They breastfeed for about three years. The baby can crawl at around nine weeks old and 
                        can walk at about 35 weeks old. Infant gorillas normally stay with their mother for 
                        three to four years and mature at around 8 years old (females) and 12 years old 
                        (males).
                   </p>
                </article>       
            </div>         
            <div class="grid6">
                <article>
                    <h2>Population</h2>
                    <p>
                        Threats to the eastern lowland gorilla's survival include poaching, civil unrest, and 
                        the destruction of gorilla habitat through logging, mining, and agriculture.
                    </p>
                </article>       
            </div>
            <div class="grid7">
                <aside>
                    <img src="../../images/Mammals/gorilla.webp" alt="Eastern lowland gorilla">
                </aside> 
            </div>
        </div>
    </body>   
</html>